众扬汇 AI 开放平台 API 文档

查询默认 voice 列表(免费

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /avatar/voice:
    get:
      summary: 查询默认 voice 列表(免费
      deprecated: false
      description: "本页接口「查询默认 voice 列表(免费」对应 GET /avatar/voice(归属:废弃、未开放/数字人 / 数字人/官方 API)。"
      tags:
        - 废弃、未开放/数字人
        - 数字人/官方 API
      parameters:
        - name: language
          in: query
          description: "语言代码"
          required: false
          example: cn
          schema:
            type: string
            enum:
              - en
              - cn
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  data:
                    type: object
                    properties:
                      audio_list:
                        type: array
                        items:
                          type: object
                          properties:
                            audio_id:
                              type: string
                            name:
                              type: string
                            voice_engine_id:
                              type: string
                            audio_url:
                              type: string
                            language:
                              type: string
                            vip_enable:
                              type: boolean
                            type:
                              type: string
                            labels:
                              type: array
                              items:
                                type: string
                          required:
                            - audio_id
                            - name
                            - voice_engine_id
                            - audio_url
                            - language
                            - vip_enable
                            - type
                            - labels
                    required:
                      - audio_list
                required:
                  - code
                  - data
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

该分组标记为「废弃 / 未开放」,接入前请先与对接人确认开放状态。